Subject: Re: [PATCH net-next 1/1] net: dsa: qca8k: Fix internal PHY MDIO address

From: Marek Behun <[email-masked]>
Date: Mon, 25 Mar 2019 20:34:48 +0100

> Any news regarding your test?

No, sorry, I fell ill and don't have that specific hardware at home,
only at work. I will probably test it on thursday or friday.

Marek